import config from 'config';
import redis from 'redis';

// logger.verbose('Redis module initialized');

const redisClient = redis.createClient({
	socket: config.redis,
});

redisClient.connect();

export default redisClient;
